.banner .owl-dots {
	position: absolute;
	bottom: 45px;
	left: 0;
	right: 0;
}
.banner .owl-dots button:focus {outline: none;}
@media screen and (max-width: 992px) {
	.banner .owl-dots {
		bottom: 25px;
	}
}

@media screen and (max-width: 767px) {
	.banner img {
		object-fit: cover;
		height: 370px;
		object-position: center right;
	}
	.banner .owl-dots {bottom: 10px;}		
}

@media screen and (max-width: 575px) {	
	.banner .get_started {width: 100%;}		
}
